{
  "id": 3092668,
  "name": "L. A. Washburn, appellant, v. D. J. Hayes, appellee",
  "name_abbreviation": "Washburn v. Hayes",
  "decision_date": "1924-04-14",
  "docket_number": "Gen. No. 28,738",
  "first_page": "649",
  "last_page": "649",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 649"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 62,
    "char_count": 510,
    "ocr_confidence": 0.524,
    "sha256": "6c2db5cf6b458c6b720f7e1849fb0bce4c2b4b12b6ba227b7ee31ab370a3b76a",
    "simhash": "1:f142cc8dd8123c09",
    "word_count": 82
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "L. A. Washburn, appellant, v. D. J. Hayes, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Peden, Graydon, Kahn & Murphy, for appellant; Gerald Ryan, of counsel. T. P. Grant, for appellee."
    ],
    "corrections": "",
    "head_matter": "L. A. Washburn, appellant, v. D. J. Hayes, appellee.\nGen. No. 28,738.\nAction for real estate brokerage commissions. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. L. B. Fish, Judge, presiding.\nHeard in the first division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed April 14, 1924.\nPeden, Graydon, Kahn & Murphy, for appellant; Gerald Ryan, of counsel. T. P. Grant, for appellee."
  },
  "file_name": "0649-02",
  "first_page_order": 677,
  "last_page_order": 677
}
